<?php
$dalTablesalary_voucher = array();
$dalTablesalary_voucher["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablesalary_voucher["emp_no"] = array("type"=>3,"varname"=>"emp_no", "name" => "emp_no");
$dalTablesalary_voucher["employer_name"] = array("type"=>200,"varname"=>"employer_name", "name" => "employer_name");
$dalTablesalary_voucher["month"] = array("type"=>3,"varname"=>"month", "name" => "month");
$dalTablesalary_voucher["date"] = array("type"=>135,"varname"=>"date", "name" => "date");
$dalTablesalary_voucher["basic"] = array("type"=>14,"varname"=>"basic", "name" => "basic");
$dalTablesalary_voucher["over_time_allowance"] = array("type"=>14,"varname"=>"over_time_allowance", "name" => "over_time_allowance");
$dalTablesalary_voucher["meal_allowance"] = array("type"=>14,"varname"=>"meal_allowance", "name" => "meal_allowance");
$dalTablesalary_voucher["special_allowance_1"] = array("type"=>14,"varname"=>"special_allowance_1", "name" => "special_allowance_1");
$dalTablesalary_voucher["budgetary_relief_allowance"] = array("type"=>14,"varname"=>"budgetary_relief_allowance", "name" => "budgetary_relief_allowance");
$dalTablesalary_voucher["e_p_f"] = array("type"=>200,"varname"=>"e_p_f", "name" => "e_p_f");
$dalTablesalary_voucher["details"] = array("type"=>200,"varname"=>"details", "name" => "details");
$dalTablesalary_voucher["year"] = array("type"=>200,"varname"=>"year", "name" => "year");
$dalTablesalary_voucher["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTablesalary_voucher["emp_id"] = array("type"=>200,"varname"=>"emp_id", "name" => "emp_id");
	$dalTablesalary_voucher["id"]["key"]=true;

$dal_info["test2_at_localhost__salary_voucher"] = &$dalTablesalary_voucher;
?>